{
    "compilerOptions": {
        "lib": ["dom", "es2017"],
        "outDir": "./dist/",
        "sourceMap": true,
        "esModuleInterop": true,
        "noImplicitAny": false,
        "module": "esnext",
        "target": "es6",
        "jsx": "react",
        "typeRoots": ["node_modules/@types", "./@types"],
        "types": ["webpack-env", "node"],
        "resolveJsonModule": true,
        "moduleResolution": "Bundler",
        "skipLibCheck": true,
    },
    "types": [
        "@types/*"
    ],
    "exclude": [
        "node_modules",
        "**/*.test.ts",
        "**/*.test.tsx",
        "node_modules/@types/jest"
    ]
}
